Bug 441949 - Temperature is way off in intlclock; correct in weather applet
Temperature is way off in intlclock; correct in weather applet
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 16:21 EDT by Andrew Overholt
Modified: 2009-06-10 10:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 10:55:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
illustrative screenshot (5.08 KB, image/png)
2008-04-10 16:21 EDT, Andrew Overholt
no flags Details

  None (edit)
Description Andrew Overholt 2008-04-10 16:21:26 EDT
Description of problem:
Temperature is much hotter than it actually is.  See screenshot comparing the
old weather applet and the new international clock applet.

Version-Release number of selected component (if applicable):
gnome-panel-2.22.1.1-1.fc9.i386
Comment 1 Andrew Overholt 2008-04-10 16:21:26 EDT
Created attachment 302070 [details]
illustrative screenshot
Comment 2 Bug Zapper 2008-05-14 05:16:29 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Charles R. Anderson 2008-05-20 12:01:19 EDT
Not sure this is the same bug, but multiple instances of the clock applet (one
on each panel in a dual-head layout) are disagreeing about the temperature.  I
created two locations on both applet instances, and set the home location on
them.  However, whichever instance I select the home location on first keeps
forgetting the home location (no house icon is displayed at all) while the last
instance does remember the home location.  In other words, the "home" location
is only remembered in the most recent applet where it is "set".

Both instances agree on the weather when hovering over the cloud/sun in the pull
down list of locations, and the "last home set" instance's temperature in the
panel agrees with the temperature in the pull down list "Home" location
temperature.  However, the other instance of the applet displays a temperature
in the panel that doesn't agree with any temperature in any of the locations in
the pull down list.  I think it just isn't refreshing at all, because I can
"force" it to update by re-selecting the home location by clicking "set" and
then the panel temperature updates to that location's temp.  But then the
"other" applet forgets its "home" location and similarly gets stuck at the
temperature from when it last had a home location set.

Comment 4 Andrew Overholt 2008-10-30 10:47:44 EDT
The temperature seems correct to me, now.
Comment 5 Bug Zapper 2009-06-09 20:07:27 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.